ServerEvents.recipes(event=>{
    event.remove({output:'trailandtales_delight:curd_block'})
    event.remove({output:'trailandtales_delight:pottery_cooking_pot'})
    event.remove({output:'trailandtales_delight:pottery_bowl'})
    event.remove({output:'trailandtales_delight:mud_stove'})
})